<div>
<h1>Probleme Tipici Valanghivi</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#new_snow" title="Neve fresca" class="secondary pure-button" data-scroll="">Neve fresca</a></li>
      <li><a href="#wind_drifted_snow" title="Neve ventata" class="secondary pure-button" data-scroll="">Neve ventata</a></li>
      <li><a href="#weak_persistent_layer" title="Neve vecchia a debole coesione (Strati deboli persistenti)" class="secondary pure-button" data-scroll="">Neve vecchia a debole coesione (Strati deboli persistenti)</a></li>
      <li><a href="#wet_snow" title="Neve bagnata" class="secondary pure-button" data-scroll="">Neve bagnata</a></li>
      <li><a href="#gliding_snow" title="Neve slittante (Valanghe di slittamento)" class="secondary pure-button" data-scroll="">Neve slittante (Valanghe di slittamento)</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Sembra molto facile: Ogni giorno riconosciamo le persone che abbiamo incontrato già una volta. Le riconosciamo senza pensare, in un attimo solo e di solito le identifichiamo correttamente. Le persone che abbiamo memorizzato bene, possono essere riconosciute anche da caratteristiche meno grossolane, come la silhouette, l'andatura o la voce. Possiamo anche usare questa capacità di riconoscere situazioni simili quando prendiamo decisioni su terreni esposti al pericolo valanghe. I cinque problemi tipici valanghivi sono stati definiti con questo obiettivo in mente. Descrivono le situazioni tipiche, come occorrono nel terreno e come possono aiutare sia gli previsori valanghe che gli appassionati di sport invernali nella valutazione del pericolo valanghe. I problemi tipici valanghivi completano la descrizione del grado di pericolo e dei luoghi di pericolo (esposizione e quota) e rappresentano la terza parte della piramide informativa. Le seguenti definizioni contengono una descrizione del problema, compresi i tipi di valanghe previsti, la distribuzione spaziale caratteristica e la posizione degli strati deboli all'interno del manto nevoso. Inoltre, vengono discussi il meccanismo di distacco, la durata tipica del pericolo e i consigli finali sui movimenti nel terreno. Gli appassionati di sport invernali che si spostano in zone a rischio di valanghe sono al centro dell'attenzione. Inoltre, la descrizione dei problemi tipici valanghivi può essere utile anche per le commissioni valanghe.</p>
  </div>
</section><section class="section-centered"><div id="new_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu recent_1_icon-640.webp   640w,
        /content_files/Neu recent_1_icon-1280.webp 1280w,
        /content_files/Neu recent_1_icon-1920.webp 1920w,
        /content_files/Neu recent_1_icon-2560.webp 2560w,
        /content_files/Neu recent_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu recent_1_icon-640.jpg   640w,
        /content_files/Neu recent_1_icon-1280.jpg 1280w,
        /content_files/Neu recent_1_icon-1920.jpg 1920w,
        /content_files/Neu recent_1_icon-2560.jpg 2560w,
        /content_files/Neu recent_1_icon-3200.jpg 3200w,
        /content_files/Neu recent_1_icon.jpg      4000w
      "></source><img src="/content_files/Neu recent_1_icon.jpg" title="Neu recent" alt="Neu recent"></picture>
</div>

    <div class="panel-header">
      <h2>Neve fresca</h2>
    </div>

    <h6>Cosa?</h6>
    <h5 class="normal">Caratteristiche</h5>
    <p>La situazione tipica è legata alle nevicate in atto o più recenti. Il sovraccarico prodotto dalla neve fresca sul manto nevoso esistente è il fattore cruciale della situazione tipica neve fresca. Quanto sarà critico il sovraccarico dipenderà da diversi fattori quali la temperatura o le caratteristiche della vecchia superficie del manto nevoso.</p>
    <h5 class="normal">Tipi di valanghe attese</h5>
    <ul>
<li>Valanghe a lastroni asciutti</li>
      <li>Valanghe di neve a debole coesione asciutta</li>
      <li>Valanghe spontanee e provocate</li>
    </ul>
<h6>Dove?</h6>
    <h5 class="normal">Distribuzione spaziale</h5>
    <p>Generalmente ampiamente distribuita e spesso su tutte le esposizioni</p>
    <h5 class="normal">Posizione degli strati deboli nel manto nevoso</h5>
    <p>Di norma al passaggio con la vecchia superficie del manto nevoso, ma talvolta all’interno degli strati della neve fresca e più raramente anche più in profondità nel manto nevoso vecchio.</p>

    <h6>Perché?</h6>
    <h5 class="normal">Caratteristiche del distacco</h5>
    <p>Valanghe a lastroni asciutti:<br>Sovraccarico della nuova nevicata su un strato debole preesistente o di recente formazione<br>Valanghe di neve a debole coesione asciutta:<br>Mancanza di coesione tra le particelle di precipitazione recenti</p>

    <h6>Quando?</h6>
    <h5 class="normal">Durata</h5>
    <p>Tipicamente durante la nevicata e sino ad alcuni giorni dopo</p>

    <h6>Come gestire?</h6>
    <h5 class="normal">Identificazione del problema sul terreno</h5>
    <p>La situazione tipica è facilmente riconoscibile. Osservate I quantitativi di neve fresca e l’attività valanghiva recente. Fate attenzione ai cambiamenti minimali delle condizioni meteorologiche (es: il cambiamento dell’umidità dell’aria) che influenzano le condizioni della neve fresca.</p>
    <h5 class="normal">Indicazioni per l’utenza</h5>
    <p>Valanghe a lastroni asciutti:<br>Attendete che il manto nevoso si stabilizzi<br>Valanghe di neve a debole coesione asciutta:<br>Il pericolo di caduta è più importante del pericolo di seppellimento. Valutate le conseguenze sui pendii ripidi.</p>
  </div>

  <div id="wind_drifted_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu ventada_2_icon-640.webp   640w,
        /content_files/Neu ventada_2_icon-1280.webp 1280w,
        /content_files/Neu ventada_2_icon-1920.webp 1920w,
        /content_files/Neu ventada_2_icon-2560.webp 2560w,
        /content_files/Neu ventada_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu ventada_2_icon-640.jpg   640w,
        /content_files/Neu ventada_2_icon-1280.jpg 1280w,
        /content_files/Neu ventada_2_icon-1920.jpg 1920w,
        /content_files/Neu ventada_2_icon-2560.jpg 2560w,
        /content_files/Neu ventada_2_icon-3200.jpg 3200w,
        /content_files/Neu ventada_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu ventada_2_icon.jpg" title="Nhèu ventada" alt="Nhèu ventada"></picture>
</div>

    <div class="panel-header">
      <h2>Neve ventata</h2>
    </div>

    <h6>Cosa?</h6>
    <h5 class="normal">Caratteristiche</h5>
    <p>La situazione tipica è legata alla neve trasportata dal vento. La neve può essere trasportata dal vento con o senza una nevicata in atto.</p>
    <h5 class="normal">Tipi di valanghe attese</h5>
    <ul>
<li>Valanghe a lastroni asciutti</li>
      <li>Valanghe spontanee e provocate</li>
    </ul>
<h6>Dove?</h6>
    <h5 class="normal">Distribuzione spaziale</h5>
    <p>Altamente variabile ma tipicamente sul lato sottovento di canali, conche, in prossimità dei principali cambi di pendenza, sotto alle creste o in altri settori riparati dal vento. E’ più comune al disopra del limite del bosco.</p>
    <h5 class="normal">Posizione degli strati deboli nel manto nevoso</h5>
    <p>Di norma al passaggio con la vecchia superficie del manto nevoso o entro gli strati del lastrone per variazione nella velocità del vento durante la tempesta, ma più raramente anche più in profondità nel manto nevoso vecchio.</p>

    <h6>Perché?</h6>
    <h5 class="normal">Caratteristiche del distacco</h5>
    <p>Sovraccarico della neve trasportata dal vento sugli strati deboli. Inoltre, la neve trasportata dal vento crea lastroni che sono particolarmente propensi a favorire la propagazione della frattura.</p>

    <h6>Quando?</h6>
    <h5 class="normal">Durata</h5>
    <p>La neve trasportata dal vento può evolvere rapidamente. La situazione si protrae tipicamente durante l’episodio di trasporto da vento e sino ad un massimo di alcuni giorni dopo, in funzione dell’evoluzione del manto nevoso.</p>

    <h6>Come gestire?</h6>
    <h5 class="normal">Identificazione del problema sul terreno</h5>
    <p>Se non viene nascosta da una nuova nevicata, la situazione tipica della neve ventata può essere riconosciuta con l’addestramento e con buona visibilità. Osservate le tracce del vento e identificate i depositi. Indizi tipici: depositi da vento, attività valanghiva recente e talvolta la formazione di crepe o dei “whumps”. Comunque, è spesso difficile definire l’età delle tracce da vento e la loro presenza non necessariamente implica la presenza della situazione tipo (e.g. in assenza del livello debole).</p>
    <h5 class="normal">Indicazioni per l’utenza</h5>
    <p>Evitate gli accumuli da vento su terreno ripido, in particolare nelle aree ove il manto nevoso cambia spessore da sottile a spesso o da duro a soffice.</p>
  </div>

  <div id="weak_persistent_layer" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Capes febles Persistents_2_icon-640.webp   640w,
        /content_files/Capes febles Persistents_2_icon-1280.webp 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.webp 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.webp 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Capes febles Persistents_2_icon-640.jpg   640w,
        /content_files/Capes febles Persistents_2_icon-1280.jpg 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.jpg 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.jpg 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.jpg 3200w,
        /content_files/Capes febles Persistents_2_icon.jpg      4000w
      "></source><img src="/content_files/Capes febles Persistents_2_icon.jpg" title="Capes febles" alt="Capes febles"></picture>
</div>

    <div class="panel-header">
      <h2>Neve vecchia a debole coesione (Strati deboli persistenti)</h2>
    </div>

    <h6>Cosa?</h6>
    <h5 class="normal">Caratteristiche</h5>
    <p>La situazione tipica è legata alla presenza di strati deboli entro il manto nevoso vecchio. Questi strati deboli persistenti comprendono, tipicamente, la brina di superficie sepolta, la brina di profondità o i cristalli sfaccettati.</p>
    <h5 class="normal">Tipi di valanghe attese</h5>
    <ul>
<li>Valanghe a lastroni asciutti</li>
      <li>Principalmente valanghe provocate; le valanghe spontanee sono rare, principalmente in combinazione con alter situazioni tipiche</li>
    </ul>
<h6>Dove?</h6>
    <h5 class="normal">Distribuzione spaziale</h5>
    <p>La situazione tipica può essere estesa o particolarmente circoscritta. Può essere presente a tutte le esposizioni, ma è più frequente sui versanti in ombra e riparati dal vento.</p>
    <h5 class="normal">Posizione degli strati deboli nel manto nevoso</h5>
    <p>Ovunque entro il manto nevoso, spesso in profondità. Comunque, quando è in profondità il distacco provocato diventa progressivamente più difficile.</p>

    <h6>Perché?</h6>
    <h5 class="normal">Caratteristiche del distacco</h5>
    <p>Il distacco della valanga avviene quando il sovraccarico supera la resistenza dello strato debole.</p>

    <h6>Quando?</h6>
    <h5 class="normal">Durata</h5>
    <p>La strato debole può persistere da settimane a mesi; eventualmente anche per la maggior parte della stagione.</p>

    <h6>Come gestire?</h6>
    <h5 class="normal">Identificazione del problema sul terreno</h5>
    <p>Gli strati deboli persistenti sono molto difficili da riconoscere. Segnali d’instabilità come i “whumps” sono tipici ma non sono necessariamente presenti. I test di stabilità possono aiutare a scoprire tali strati deboli persistenti. Informazioni sulla storia del manto nevoso sono critiche ed è importante fare riferimento al bollettino neve e valanghe pubblicato. La propagazione della frattura su lunghe distanze è comune ed il distacco a distanza è possibile.</p>
    <h5 class="normal">Indicazioni per l’utenza</h5>
    <p>Muovetevi in maniera conservativa ed evitate i pendii più ampi e ripidi. Valutate nell’area l’evoluzione meteorologica e dei processi nel manto nevoso. Siate particolarmente cauti in aree con un manto nevoso sottile o nelle transizioni da manto nevoso sottile a spesso. Questa situazione tipica è responsabile della maggior parte degli incidenti in valanga per l’utenza sportiva-ricreativa.</p>
  </div>

  <div id="wet_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu humida_2_icon-640.webp   640w,
        /content_files/Neu humida_2_icon-1280.webp 1280w,
        /content_files/Neu humida_2_icon-1920.webp 1920w,
        /content_files/Neu humida_2_icon-2560.webp 2560w,
        /content_files/Neu humida_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu humida_2_icon-640.jpg   640w,
        /content_files/Neu humida_2_icon-1280.jpg 1280w,
        /content_files/Neu humida_2_icon-1920.jpg 1920w,
        /content_files/Neu humida_2_icon-2560.jpg 2560w,
        /content_files/Neu humida_2_icon-3200.jpg 3200w,
        /content_files/Neu humida_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu humida_2_icon.jpg" title="Neu humida" alt="Neu humida"></picture>
</div>

    <div class="panel-header">
      <h2>Neve bagnata</h2>
    </div>

    <h6>Cosa?</h6>
    <h5 class="normal">Caratteristiche</h5>
    <p>La situazione tipica è legata all’indebolimento del manto nevoso per la presenza di acqua liquida. L’acqua s’infiltra nel manto nevoso per fusioneo per pioggia.</p>
    <h5 class="normal">Tipi di valanghe attese</h5>
    <ul>
<li>Valanghe a lastroni di neve bagnata</li>
      <li>Valanghe di neve a debole coesione bagnata</li>
      <li>Principalmente valanghe spontanee</li>
    </ul>
<h6>Dove?</h6>
    <h5 class="normal">Distribuzione spaziale</h5>
    <p>Quando il sole è la causa principale, la distribuzione spaziale del problema è principalmente dipendente dall’esposizione e quota. Tutte le esposizioni sono interessante nel caso in cui ci sia pioggia sul manto nevoso.</p>
    <h5 class="normal">Posizione degli strati deboli nel manto nevoso</h5>
    <p>Dovunque entro il manto nevoso.</p>

    <h6>Perché?</h6>
    <h5 class="normal">Caratteristiche del distacco</h5>
    <p>Valanghe a lastroni di neve bagnata:<br>Indebolimento di strati deboli preesistenti entro il manto nevoso o per ristagno d’acqua all’interfaccia tra gli strati<br>Con pioggia, aumenta anche il sovraccarico sugli strati deboli<br>Valanghe di neve a debole coesione bagnata:<br>Perdita di coesione tra i cristalli di neve</p>

    <h6>Quando?</h6>
    <h5 class="normal">Durata</h5>
    <p>Da ore a giorni<br>È possibile una rapida perdita della stabilità<br>Situazione particolarmente critica se l’acqua s’infiltra, per la prima volta, in profondità nel manto nevoso quando quest’ultimo si è riscaldato a 0 °C.<br>Valanghe spontanee possono essere più probabili in certe ore del giorno, in particolare nel pomeriggio (tranne che la pioggia sia il fattore dominante).</p>

    <h6>Come gestire?</h6>
    <h5 class="normal">Identificazione del problema sul terreno</h5>
    <p>La situazione tipica della neve bagnata è di norma facilmente individuabile. L’inizio della pioggia, la formazione di pallottole e chiocciole di neve e piccole valanghe a lastroni bagnati o valanghe di neve bagnata a debole coesione sono spesso i precursori di un ciclo di valanghe spontanee a lastroni di neve bagnata. Un elevato sprofondamento dello scarpone è un altro segnale di progressive inumidimento del manto nevoso.</p>
    <h5 class="normal">Indicazioni per l’utenza</h5>
    <p>In presenza di croste da sole, le condizioni dopo una notte fredda con cielo sereno sono di norma favorevoli al mattino per rigelo. Dopo una notte calda con cielo coperto il problema spesso esiste sin dal mattino.<br>Normalmente la pioggia su neve fresca crea questo tipo di problema quasi immediatamente. Sono importanti una buona tempistica e pianificazione del percorso. Valutate le zone di scorrimento delle valanghe.</p>
  </div>

  <div id="gliding_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Lliscaments basals_1_icon-640.webp   640w,
        /content_files/Lliscaments basals_1_icon-1280.webp 1280w,
        /content_files/Lliscaments basals_1_icon-1920.webp 1920w,
        /content_files/Lliscaments basals_1_icon-2560.webp 2560w,
        /content_files/Lliscaments basals_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Lliscaments basals_1_icon-640.jpg   640w,
        /content_files/Lliscaments basals_1_icon-1280.jpg 1280w,
        /content_files/Lliscaments basals_1_icon-1920.jpg 1920w,
        /content_files/Lliscaments basals_1_icon-2560.jpg 2560w,
        /content_files/Lliscaments basals_1_icon-3200.jpg 3200w,
        /content_files/Lliscaments basals_1_icon.jpg      4000w
      "></source><img src="/content_files/Lliscaments basals_1_icon.jpg" title="Lliscaments basals" alt="Lliscaments basals"></picture>
</div>

    <div class="panel-header">
      <h2>Neve slittante (Valanghe di slittamento)</h2>
    </div>

    <h6>Cosa?</h6>
    <h5 class="normal">Caratteristiche</h5>
    <p>L’intero manto nevoso slitta sul terreno, tipicamente su un terreno liscio come pendii erbosi o con aree di rocce lisce. Una forte attività di valanghe di slittamento è tipicamente connessa ad un manto nevoso spesso con uno o pochi strati. Le valanghe di slittamento possono avvenire sia con un manto nevoso freddo ed asciutto sia con un manto nevoso caldo e bagnato. Il distacco di una valanga di slittamento è difficile da prevedere, anche se le crepe si aprono, di solito, prima del distacco.</p>
    <h5 class="normal">Tipi di valanghe attese</h5>
    <ul>
<li>Valanghe di slittamento; manto nevoso freddo ed asciutto o a 0 °C isotermico e bagnato</li>
      <li>Qualsiasi distacco di valanga è di solito spontaneo. Il distacco provocato dall’uomo o con altri mezzi è improbabile</li>
    </ul>
<h6>Dove?</h6>
    <h5 class="normal">Distribuzione spaziale</h5>
    <p>Predominante su terreno liscio su qualsiasi esposizione, ma spesso sui versanti esposti ai quadranti meridionali.</p>
    <h5 class="normal">Posizione degli strati deboli nel manto nevoso</h5>
    <p>All’interfaccia tra terreno ed il sovrastante manto nevoso</p>

    <h6>Perché?</h6>
    <h5 class="normal">Caratteristiche del distacco</h5>
    <p>Le valanghe di slittamento sono causate da una perdita di attrito all’interfaccia manto nevoso-terreno</p>

    <h6>Quando?</h6>
    <h5 class="normal">Durata</h5>
    <p>Da giorni a mesi; possibilmente durante l’intera stagione invernale. Il distacco può avvenire a qualsiasi ora del giorno. In primavera, le valanghe di slittamento avvengono principalmente nella seconda parte avanzata della giornata.</p>

    <h6>Come gestire?</h6>
    <h5 class="normal">Identificazione del problema sul terreno</h5>
    <p>La situazione tipo può spesso essere individuata con la presenza di crepe di slittamento, comunque, la presenza di crepe di slittamento non indica l’imminenza di valanghe, esse sono praticamente impossibili da prevedere. Il distacco delle valanghe senza la pre-esistenza di crepe è anche comune.</p>
    <h5 class="normal">Indicazioni per l’utenza</h5>
    <p>Evitate le aree in prossimità delle crepe da slittamento.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
  </ul>
</div>&#13;
</section>
